.radio-label {
  margin-right: 1em;
}

.diagram {
  position: absolute;
  right: 24px;
  height: 190px;
  bottom: 84px;
  width: 200px;
  display: flex;
  align-items: flex-end;
  overflow: hidden;
}

.diagram div {
  width: 80px;
}

.d-rest {
  background-color: brown;
  margin-right: 40px;
}

.d-graph {
  background-color: blue;
}

.diagram-legend {
  position: absolute;
  right: 24px;
  bottom: 24px;
  width: 200px;
  display: flex;
  flex-wrap: wrap;
  font-size: 12px;
}

.d-rest-legend,
.d-graph-legend {
  width: 80px;
  text-align: center;
}

.d-rest-legend {
  margin-right: 40px;
}
